Discover Government News

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-5625-1                   security@debian.org
https://www.debian.org/security/                       Moritz Muehlenhoff
February 16, 2024                     https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : engrampa
CVE ID         : CVE-2023-52138

It was discovered that Engrampa, an archive manager for the MATE
desktop environment was susceptible to path traversal when handling
CPIO archives.

For the oldstable distribution (bullseye), this problem has been fixed
in version 1.24.1-1+deb11u1.

For the stable distribution (bookworm), this problem has been fixed in
version 1.26.0-1+deb12u2.

We recommend that you upgrade your engrampa packages.

For the detailed security status of engrampa please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/engrampa

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Debian: DSA-5625-1: engrampa security update

February 16, 2024
It was discovered that Engrampa, an archive manager for the MATE desktop environment was susceptible to path traversal when handling CPIO archives

Summary

It was discovered that Engrampa, an archive manager for the MATE
desktop environment was susceptible to path traversal when handling
CPIO archives.

For the oldstable distribution (bullseye), this problem has been fixed
in version 1.24.1-1+deb11u1.

For the stable distribution (bookworm), this problem has been fixed in
version 1.26.0-1+deb12u2.

We recommend that you upgrade your engrampa packages.

For the detailed security status of engrampa please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/source-package/engrampa

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org

Severity
Package : engrampa
CVE ID : CVE-2023-52138

Related News